@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	}
#wrapper{
	width:1029px;
	height:auto;
	margin:0 auto;
	}

.header{
	width:1029px;
	height:130px;
	margin:0 auto;
	background-color:#FFF;
	}
.logo{
	width:232px;
	height:130px;
	float:left;
	clear:both;
	background-image:url("../images/logo.png");
	border:none;
	}
.header_right {
	float: right;
	width: 797px;
	height:130px;
}
.quality {
	float: left;
	height: 21px;
	width: 440px;
	padding-top: 5px;
	margin-left: 140px;
	margin-top: 15px;
	-webkit-border-top-right-radius: 50px;
	-webkit-border-bottom-left-radius: 50px;
	-moz-border-radius-topright: 50px;
	-moz-border-radius-bottomleft: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	background-color: #EF6724;
	color: #FFF;
	clear: both;
}
.thecomplete {
	float: right;
	height: 21px;
	width: 525px;
	padding-top: 5px;
	margin-right: 50px;
	-webkit-border-top-right-radius: 50px;
	-webkit-border-bottom-left-radius: 50px;
	-moz-border-radius-topright: 50px;
	-moz-border-radius-bottomleft: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	color: #FFF;
	background-color: #363D85;
	text-decoration: none;
	margin-top: 3px;
}
.content{
	width: 1029px;
	height: auto;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	}
.dash{
	width: 1029px;
	border-bottom: 1px dashed #ccc;
	float: left;
	background-color: #FFF;
	}
h2, h2 a{
	color: #404040;
    font-variant: normal;
    font-weight: 700;
	font-size:15px;
    margin-bottom: 12px;
    white-space: normal;
	text-decoration:none;
	border:none;
	}
	
h3{
	color: #000;
    font-variant: normal;
    font-weight: bold;
	font-size:15px;
    margin-bottom: 15px;
    white-space: normal;
	}
.content_left{
	width:800px;
	height:auto;
	float:left;
	line-height:22px;
	color:#333;
	}
.content_left1{
	width:1029px;
	height:auto;
	float:left;
	line-height:22px;
	color:#333;
	}
.content_right{
	width:210px;
	height:150px;
	float:left;
	margin-top:15px;
	border: 8px solid #FFFFFF;
    box-shadow: 0 0 2px #CCCCCC
	}
#footer {
	background-color: #363D85;
	height: 100px;
	margin-top: 10px;
	width: 100%;
	margin: 0 auto;
	clear: both;
}
#footer_center {
	width: 1028px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#footer .folow {
	float: right;
	margin-top: 20px;
}
.contact_right .contadrs {
	margin-left: 20px;
	float: left;
	width: 300px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f9e5d1;
	margin-top: 10px;
	margin-bottom:15px;
}
#footer #footer_center .footermenu1 {
	float: left;
	height: 40px;
	margin-top: 45px;
}
.footermenu1 a {
	color: #FFF;
	text-decoration: none;
}
.footermenu1 a:hover {
	color: #E40035;
}

/*products*/
.product_content{
	width: auto;
	height: auto;
	float: left;
	margin-top: 10px;
	}	
.dimensionbox{
	height:auto;
	width:480px;
	float:left;
	margin-left:40px;
	}
.inner_dimensionbox{
	width:118px;
	height:22px;
	float:left;
	border:1px solid #ccc;
	text-align:center;
	padding-top:8px;
	}
.txt-bold{
	font-weight:bold;
	color:#000 !important;
	font-size:13px !important;
	padding-left:0px !important;
	}
.inner-speci{
	width:750px;
	height:auto;
	float:left;
	text-align:center;
	margin-left:40px;
	}
.inner_grade{
	width:240px;
	height:22px;
	float:left;
	border:1px solid #ccc;
	padding-top:8px;
	}
.inner_nuts{
	width:240px;
	height:22px;
	float:left;
	border:1px solid #ccc;
	padding-top:8px;
	}
.inner_washers{
	width:240px;
	height:22px;
	float:left;
	border:1px solid #ccc;
	padding-top:8px;
	}	
.chemical_graph{
	width:800px;
	height:auto;
	float:left;
	text-align:center;
	margin-left:40px;
	margin-bottom:10px;
	}
.inner_chemical{
	width:49px;
	float:left;
	text-align:center;
	padding-top:12px;
	height:28px;
	border:1px solid #ccc;
	}
.bar_stock{
	width:800px;
	height:auto;
	text-align:center;
	margin:30px auto 30px auto;
	clear:both;
	color:#CD1957;
	}
.stock_box{
	width:148px;
	height:28px;
	border:1px solid #ccc;
	float:left;
	text-align:center;
	padding-top:12px;
	}
.stock_box1{
	width:248px;
	height:28px;
	border:1px solid #ccc;
	float:left;
	text-align:center;
	padding-top:12px;
	}
.code_box{
	width:182px;
	height:22px;
	float:left;
	border:1px solid #ccc;
	text-align:center;
	padding:8px 8px 0 8px;
	}
.code_box1{
	width:262px;
	height:22px;
	float:left;
	border:1px solid #ccc;
	text-align:center;
	padding:8px 8px 0 8px;
	}
.chemical1{
	width:727px;
	float:left;
	height:auto;
	text-align:center;
	margin-left:40px;
	margin-bottom:20px;
	}
.inner-chemical1{
	width:54px;
	height:28px;
	border:1px solid #ccc;
	float:left;
	padding-top:12px;
	}
.inconel{
	width:400px;
	height:auto;
	float:left;
	text-align:center;
	margin-left:40px;
	}
.inconel-component{
	width:198px;
	height:22px;
	float:left;
	border:1px solid #ccc;
	padding-top:8px;
	}
.inconel-weight{
	width:98px;
	height:22px;
	float:left;
	border:1px solid #ccc;
	padding-top:8px;
	}
.chemical2{
	width:600px;
	height:auto;
	float:left;
	margin-left:40px;
	text-align:center;
	}
.inner-chemical2{
	width:64px;
	height:28px;
	float:left;
	border:1px solid #ccc;
	padding-top:12px;
	}
.chemical3{
	width:700px;
	height:auto;
	float:left;
	margin-left:40px;
	text-align:center;
	}
.inner-chemical3{
	width:61px;
	height:32px;
	float:left;
	border:1px solid #ccc;
	padding-top:12px;
	}	

/*career*/
#carrerborder {
	height: auto;
	width:1029px;
	float:left;
	margin:10px 0 10px 0;
	box-shadow:0px 0px 2px #ccc;
}
#carrer_left {
	float: left;
	width: 600px;
	margin-left: 10px;
	margin-top: 10px;
}
#carre_right {
	float: right;
	height: 700px;
	width: 350px;
	margin: 10px;
}
.vacancy {
	font-size: 18px;
	color: #CD1957;
	margin-left: 10px;
}
.hrplanning {
	font-size: 16px;
	color: #CD1957;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F36;
	line-height: 45px;
}
.career_content {
	line-height: 18px;
	color: #333;
	margin-left: 10px;
}
.asstent_hr {
	font-size: 14px;
	color: #333;
	margin-top: 10px;
}
.qulification {
	float: left;
	width: 200px;
	margin-top: 10px;
}
.email_popup {
	background-color: #EDF2F6;
	float: right;
	width: 200px;
	margin-top: 10px;
}

.mba {
	float: right;
	width: 350px;
	margin-top: 10px;
}

div.example {
	width:100%;
	height:50px;
	padding: 5px;
	border:#ccc 1px dotted;
	display:block;
	float:none;
	clear:both;
	margin-top:50px;
}
div.example div {
	width:200px; height:30px; margin:5px 200px; padding-top:10px; background-color:#cd1957; border:#cd1957 1px solid;
	color:#FFFFFF; font-size: 15px; text-align:center; cursor:pointer;
	float:left; display:block;
}
div.example a, div.example span {
	float:left; display:block; margin:10px; color:#cd1957;
}
/*career*/	

.xylan{
	width:230px; height:200px; float:right; margin-top:5px; box-shadow:0px 0px 2px #ccc; clear:both; 
	}
	
	#contact_main {


}
#cont_left {
	height: 600px;
	width: 750px;
	float: left;
	margin-top: 10px;
}
#cont_left #contactform {
	float: left;
	width: 750px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #DCDEDE;
	height: auto;
	padding-bottom:10px;
}
#contactform .name {
	float: left;
	height: 30px;
	width: 225px;
	margin-left: 16px;
	margin-top: 15px;
}




#cont_right {
	float: right;
	width: 250px;
	margin-top: 10px;
	height: 500px;
	background-repeat: repeat-x;
	background-image: url("../images/HURUDZA.gif");
}
.name #textfield3 {
	height: 30px;
	width: 225px;
	color: #363D85;
	float: left;	
	
}
.message {
	float: left;
	height: 50px;
	width: 705px;
	margin-left: 17px;
	margin-top: 15px;
}
.submit {
	float: right;
	height: 50px;
	width: 110px;
	margin: 20px;
}
.submit input {
	float: left;
	height: 40px;
	width: 120px;
	margin-top: 15px;
	background-color: #363D85;
	font-size: 16px;
	border: none;
	cursor: pointer;
	color: #FFF;
}


.message #textfield3 {
	float: left;
	width: 705px;
	-webkit-border-radius: 2px;
	color: #363D85;
	margin-top: 15px;	
}
#map {
	height: 250px;
	float: left;
	width: 750px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 10px;
}
#cont_right .addres {
	margin-left: 15px;
	line-height: 25px;
	color: #f9e5d1;
	height: 400px;
	float: left;
}
#cont_right h3 {
	margin-left: 15px;
}
#specializedin_main {
}
.petrochmical {
	float: left;
}#specification_content {
	float: right;
	width: 430px;
	margin-top: 2px;
}

.iso{
	background-image: url("../images/iso.png.html");
    background-repeat: no-repeat;
    float: left;
    height: 57px;
    margin-left: 135px;
    margin-top: 10px;
    padding-left: 85px;
    width: 90px;
	text-align:center;
	color:#fff;
	padding-top:25px;
	}
.ptfe {
	color: #EF6724;
}
